<div class="box">
  <div class="row1">
    <ul>
      <li class="mr-5">
        <a href="" routerLink="/">Home</a>
        <span style="color: white"> | </span>
        <a href="" routerLink="/dental">Dental</a>
        <span style="color: white"> | </span>
        <button
          type="button"
          class="btn px-4"
          data-bs-toggle="modal"
          data-bs-target="#contactModal"
        >
          Contact Us
        </button>
        <!-- <a href="" routerLink="/">Contact Us</a> -->
        <!-- <span style="color: white"> | </span> -->
      </li>
    </ul>
  </div>
  <div class="row2">
    <p style="color: rgb(254, 254, 254)">
      © 2023 Enfield Dubai. All Rights Reserved. Approved By Ministry Of Health,
      License No: 0000000. Privacy Policy - Disclaimer - Patient Policy.com
    </p>
  </div>
</div>

<!-- contact us Modal -->
<div
  class="modal fade"
  id="contactModal"
  tabindex="-1"
  aria-labelledby="contactModalLabel"
  aria-hidden="true"
>
  <div class="modal-dialog modal-dialog-centered modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="loginModalLabel">
          <strong style="color: #c99c21">Contact Us </strong>
        </h5>
        <button
          type="button"
          class="btn-close"
          data-bs-dismiss="modal"
          aria-label="Close"
        ></button>
      </div>
      <div class="modal-body">
        <form class="row g-3">
          <div class="col-md-12">
            <label class="form-label">Name</label>
            <input type="Text" class="form-control" />
          </div>

          <div class="col-md-12">
            <label class="form-label">Email address</label>
            <input type="email" class="form-control" id="id_email" />
          </div>

          <div class="col-md-12">
            <label  class="form-label">Phonenumber</label>
            <input type="text" class="form-control" />
          </div>

          <div class="col-md-12">
            <label class="form-label">Massege</label>
            <textarea rows="7" type="text" class="form-control"></textarea>
          </div>

          <div class="col-md-6 mt-4">
            <button
              type="submit"
              style="color: white; background-color: #d4a523"
              class="btn px-5"
            >
              Submit
            </button>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
